Page MenuHomePhabricator

Bugzilla migrated projects and tasks must be Visible To Public
Closed, DuplicatePublic

Description

This might just be the initial setup for the current preview of the preview :) , but I'm filing the task anyway just in case. Now the visibility of projects and tasks are set to All Users, which leaves anonymous out.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Qgil created this task.Oct 18 2014, 10:10 PM
Qgil raised the priority of this task from to Normal.
Qgil updated the task description. (Show Details)
Qgil added a project: Bugzilla-Preview.
Qgil changed Security from none to None.
Qgil added a subscriber: Qgil.
chasemp closed this task as Resolved.Oct 21 2014, 6:04 PM
chasemp claimed this task.
chasemp mentioned this in Unknown Object (Diffusion Commit).Nov 13 2014, 3:51 PM